/*
Theme Name:     Divi Child
Template:       Divi
Version:        YS
*/

@import url("../Divi/style.css");


/* Related Posts */


#related_posts_thumbnails {
list-style-type: none;
list-style-position: inside;
padding: 0pt;
margin: 0pt;
}

#related_posts_thumbnails li {
float: left;
margin: 0pt;
padding: 5px;
display: block;
}

#related_posts_thumbnails li:hover { background: #f5f5f5 }

#related_posts_thumbnails li a {
border: 0pt none;
line-height: normal;
font-size-adjust: none;
font-stretch: normal;
}

#related_posts_thumbnails li a+a {
display: block;
width: 135px;
overflow: hidden;
height: 60px;
text-decoration: none;
font-weight: 400;
}

#related_posts_thumbnails li a+a:hover {
text-decoration: underline;
}

#related_posts_thumbnails img {
width: 145px;
height:145px;
padding-bottom: 10px;
margin: 0px;
border: 0pt none;
}


/*  Embed Youtube / Google Maps Responsive */

.embedresponsive {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.embedresponsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





